# Uses of Enum
com.databricks.jdbc.model.telemetry.enums.DriverProxy

Packages that use DriverProxy
Package
Description
com.databricks.jdbc.model.telemetry.enums

## Uses of DriverProxy in com.databricks.jdbc.model.telemetry.enums

Subclasses with type arguments of type DriverProxy in com.databricks.jdbc.model.telemetry.enums
Modifier and Type
Class
Description
`enum`
`DriverProxy`
Methods in com.databricks.jdbc.model.telemetry.enums that return DriverProxy
Modifier and Type
Method
Description
`static DriverProxy`
DriverProxy.`getDriverProxy(com.databricks.sdk.core.ProxyConfig.ProxyAuthType proxyAuthType)`
`static DriverProxy`
DriverProxy.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static DriverProxy[]`
DriverProxy.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.